tdegraphics-trinity (4:14.1.0~r400-0ubuntu12.04.0+pr8) precise; urgency=medium

  * Automated git build for 1778c9b727e626c2f85283f162f190b5b89f627e

 -- Automated System <kb9vqf@pearsoncomputing.net>  Wed, 03 Jun 2020 18:09:24 -0500

tdegraphics-trinity (4:3.5.10-0ubuntu2) karmic; urgency=low

  * Karmic rebuild number 2

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Mon, 14 Dec 2009 02:41:00 -0600

tdegraphics-trinity (4:3.5.10-0ubuntu1) karmic; urgency=low

  * Karmic rebuild

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Thu, 02 July 2009 16:08:00 -0600

tdegraphics-trinity (4:3.5.10-0ubuntu1~intrepid7) intrepid; urgency=low

  * Moved colliding pixmaps and manpages to /opt/trinity (closes Bug 67)

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Fri, 10 Apr 2009 09:48:00 -0600

tdegraphics-trinity (4:3.5.10-0ubuntu1~intrepid6) intrepid; urgency=low

  * Added rotation feature to KPDF

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Sun, 29 Mar 2009 15:41:00 -0600

tdegraphics-trinity (4:3.5.10-0ubuntu1~intrepid5) intrepid; urgency=low

  * Moved Trinity to /opt/trinity
  * Integrated properly with KDE4.2+

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Fri, 27 Feb 2009 22:49:00 -0600

tdegraphics-trinity (4:3.5.10-0ubuntu1~intrepid3) intrepid; urgency=low

  * SVN import

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Mon, 24 Nov 2008 14:32:00 -0600

tdegraphics (4:3.5.10-0ubuntu1~hardy1) hardy-backports; urgency=low

  * New upstream bugfix release (LP: #261366)
    - Bump build-dep of tdelibs4-dev to 3.5.10
    - Freshen kubuntu_07_kpdf_category.diff 

 -- Scott Kitterman <scott@kitterman.com>  Tue, 26 Aug 2008 00:43:37 -0400

tdegraphics (4:3.5.9-0ubuntu1) hardy; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 14 Feb 2008 12:27:07 +0000

tdegraphics (4:3.5.8-2ubuntu7) hardy; urgency=low

  * patches/kubuntu_07_kpdf_category.diff: Change the category in
    kpdf's .desktop file from "Graphics" to "Office" (LP: #81725).

 -- Siegfried-Angel Gevatter Pujals (RainCT) <rainct@ubuntu.com>  Sat, 05 Jan 2008 13:41:38 +0100

tdegraphics (4:3.5.8-2ubuntu6) hardy; urgency=low

  * Fix build error with g++-4.3.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 24 Jan 2008 12:29:58 +0000

tdegraphics (4:3.5.8-2ubuntu5) hardy; urgency=low

  * Rebuild for libopenexr transition

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 11 Dec 2007 17:33:17 +0000

tdegraphics (4:3.5.8-2ubuntu4) hardy; urgency=low

  * Remove kuickshow depends from tdegraphics-dev

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 27 Nov 2007 10:12:34 +0000

tdegraphics (4:3.5.8-2ubuntu3) hardy; urgency=low

  * Don't build-dep on xpdf-common

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 15 Nov 2007 09:35:05 +0000

tdegraphics (4:3.5.8-2ubuntu2) hardy; urgency=low

  * Merge with Debian, remaining changes in KUBUNTU-DEBIAN-DIFFERENCES

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 14 Nov 2007 17:25:32 +0000

tdegraphics (4:3.5.8-2) unstable; urgency=low

  * Patch to multiple xpdf based vulnerabilities. (Closes: #450630)
    CVE-2007-4352, CVE-2007-5392, CVE-2007-5393.
  * Make kdegrahpics binNMU safe. Thanks Lior! (Closes: #448254)

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Sun, 11 Nov 2007 19:50:13 +0100

tdegraphics (4:3.5.8-1) unstable; urgency=low

  * New upstream release.
  
  +++ Changes by Francesco Pedrini:

  * Added manpage for KFaxview.
  * Removed 20_post-3.5.7-tdegraphics-CVE-2007-3387.diff which was merged
  	upstream.
  * Switched ${Source-Version} to ${source:Version} in debian/control.
  * Added chrpath to Build-Depends for powerpc in order to fix RPATH issue on
    powerpc.

  +++ Changes by Ana Beatriz Guerrero Lopez:

  * Little fixes in the description in debian/control.

 -- Francesco Pedrini <francesco.pedrini@gmail.com>  Wed, 10 Oct 2007 00:53:17 +0200

tdegraphics (4:3.5.7-4) unstable; urgency=high

  * Patch for stack-based buffer overflow in the StreamPredictor::getNextLine
    function in xpd that might allow remote attackers to execute arbitrary code 
    via a crafted PDF file. CVE-2007-504. (Closes: #444015)

  * Update section in Debian menu files. Thanks to Yann Dirson for
    suggestions. (Closes: #435120)

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Wed, 26 Sep 2007 11:15:28 +0200

tdegraphics (4:3.5.7-3) unstable; urgency=high

  * Implement use of uploaders.mk and update uploaders.

  +++ Changes by Ana Beatriz Guerrero Lopez:

  * Patch for vulnerability in xpdf that can cause a stack based buffer
    overflow via a PDF file that exploits an integer overflow in
    StreamPredictor::StreamPredictor(). CVE-2007-3387
  * Some little improvements in the debian/copyright file, GFDL text removed
    and reemplazed by a link to common-licenses.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Mon, 23 Jul 2007 22:56:37 +0200

tdegraphics (4:3.5.7-2) unstable; urgency=low

  * Build against new poppler. (Closes: #425605)

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Fri, 25 May 2007 20:07:32 +0100

tdegraphics (4:3.5.8-0ubuntu1) gutsy; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 09 Oct 2007 11:41:21 +0100

tdegraphics (4:3.5.7-1ubuntu6) gutsy; urgency=low

  * debian/patches/kubuntu_05_poppler.diff: Resolved the three remaining
    FIXMEs for porting to current poppler API.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 12 Sep 2007 17:52:11 +0200

tdegraphics (4:3.5.7-1ubuntu5) gutsy; urgency=low

  * Add back updated kubuntu_05_poppler.diff to build with poppler
    instead of internal xpdf copy

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 06 Sep 2007 22:52:20 +0100

tdegraphics (4:3.5.7-1ubuntu4) gutsy; urgency=low

  * Rebuild for the libpoppler1 -> libpopper2 transistion.
  * Munge Maintainer field as per spec.

 -- Steve Kowalik <stevenk@ubuntu.com>  Wed,  5 Sep 2007 22:47:49 +1000

tdegraphics (4:3.5.7-1ubuntu3) gutsy; urgency=low

  * SECURITY UPDATE: xpdf buffer overflow
    kpdf, the KDE pdf viewer, shares code with xpdf. xpdf contains
    a vulnerability that can cause a stack based buffer overflow
    via a PDF file that exploits an integer overflow in
    StreamPredictor::StreamPredictor().
  * Add kubuntu_04_xpdf_CVE-2007-3387.diff
    fixes input data check in kpdf/xpdf/xpdf/Stream.cc
  * References
    http://www.kde.org/info/security/advisory-20070730-1.txt
    CVE-2007-3387

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 02 Aug 2007 17:00:06 +0100

tdegraphics (4:3.5.7-1ubuntu2) gutsy; urgency=low

  * No change upload to pick up new poppler package names

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 29 May 2007 11:58:56 +0100

tdegraphics (4:3.5.7-1ubuntu1) gutsy; urgency=low

  * Merge with Debian, remaining changes in debian/KUBUNTU-DEBIAN-DIFFERENCES
  * Remove kubuntu_05_poppler.diff, it needs a newer poppler than we have

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 23 May 2007 14:38:35 +0100

tdegraphics (4:3.5.7-1) unstable; urgency=low

  * New upstream release

  +++ Changes by Sune Vuorela

  * Add a build-depend on xpdf-common so the broken kpdf build system can
    pickup where xpdfrc is located. (Closes: #379446)

  +++ Changes by Ana Beatriz Guerrero Lopez:

  * Remove patch 99_djvu-alpha-hack.diff, problem fixed by upstream.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Tue, 01 May 2007 19:19:03 +0200

tdegraphics (4:3.5.6-2ubuntu1) gutsy; urgency=low

  * Merge with Debian

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 30 Apr 2007 14:53:24 +0100

tdegraphics (4:3.5.6-2) unstable; urgency=low

  * Upload to unstable after Etch release.

  +++ Changes by Sune Vuorela:

  * Kdvi needs texlive-base-bin and texlive-fonts-recommended to be able to
    show dvis. (thanks to Frank Kuester). (Closes: #407574)
  * It doesn't look like tetex-bin is actually used as build-depend. Let us
    remove it.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Fri, 20 Apr 2007 12:26:50 +0100

tdegraphics (4:3.5.6-1) experimental; urgency=low

  * New upstream release.
  
  +++ Changes by Josh Metzler:

  * Make tdegraphics-dbg depend on tdelibs-dbg to get useful backtraces when
    debugging.
  
  +++ Changes by Sune Vuorela:
  
  * Correct kooka url in debian/control (Closes: #406555)
  
  +++ Changes by Ana Beatriz Guerrero Lopez:
  
  * Update Uploaders.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Thu, 11 Jan 2007 22:13:49 +0100

tdegraphics (4:3.5.5-2) unstable; urgency=low

  * Change the libglut3-dev build-dep (a transitional package)
    to the proper freeglut3-dev. (Closes: #394497)

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Tue, 14 Nov 2006 18:00:42 -0500

tdegraphics (4:3.5.6-0ubuntu4) feisty; urgency=low

  * Build-dep on libcairo2-dev

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri,  6 Apr 2007 23:35:59 +0100

tdegraphics (4:3.5.6-0ubuntu3) feisty; urgency=low

  * Raise priority of kpdf in kpdf.mime
    closes https://bugs.launchpad.net/ubuntu/+source/tdegraphics/+bug/102544

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri,  6 Apr 2007 20:11:56 +0100

tdegraphics (4:3.5.6-0ubuntu2) feisty; urgency=low

  * Add kuickshow-tar: rule, makes packaging separate kuickshow easier

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 28 Feb 2007 16:25:23 +0000

tdegraphics (4:3.5.6-0ubuntu1) feisty; urgency=low

  * New upstream release
  * Update kubuntu_05_poppler.diff

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 17 Jan 2007 13:29:08 +0000

tdegraphics (4:3.5.5-1ubuntu2) feisty; urgency=low

  * rebuild with --enable-gcc-hidden-visibility

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 16 Nov 2006 19:39:16 +0000

tdegraphics (4:3.5.5-1ubuntu1) feisty; urgency=low

  * Merge with Debian

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 15 Nov 2006 22:04:45 +0000

tdegraphics (4:3.5.5-1) unstable; urgency=low

  * New upstream release.
    + Fixes kpdf's failure to display 16-bit TrueType fonts
      (such as Japanese). (Closes: #280791)
    + kdvi no longer crashes on logout. (Closes: #373220)

  +++ Changes by Christopher Martin:

  * Use a -O0 hack to work around a gcc-4.1 ICE on alpha, since using
    gcc-4.0 incurred the wrath of the gods. (Closes: #386031)

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Mon,  9 Oct 2006 22:30:54 +0200

tdegraphics (4:3.5.4-2) unstable; urgency=low

  +++ Changes by Christopher Martin:

  * KDE_3_5_BRANCH update (up to r570455).

  * Add libltdl3-dev to the build-depends.

  * Build using gcc-4.0 on alpha, to work around a gcc-4.1 ICE (#381717).

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sun,  6 Aug 2006 15:45:30 -0400

tdegraphics (4:3.5.4-1) unstable; urgency=low

  * New upstream release.

  * KDE_3_5_BRANCH update (up to r567758).

  +++ Changes by Christopher Martin:

  * Add a new manpage for kpdf, thanks to Holger Hartmann. (Closes: #370537)

  * Make kmrml recommend gnuift, as it greatly enhances functionality.
    (Closes: #375979)

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat, 29 Jul 2006 20:52:44 -0400

tdegraphics (4:3.5.5-0ubuntu2) edgy; urgency=low

  * Build-dep on poppler >= 0.5.4-0ubuntu3 to get previously missing
    header files

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 11 Oct 2006 12:56:18 +0100

tdegraphics (4:3.5.5-0ubuntu1) edgy; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue,  3 Oct 2006 10:56:06 +0000

tdegraphics (4:3.5.4-0ubuntu2) edgy; urgency=low

  * Rebuild with latest cdbs to add gettext domain to .desktop files for
    langpacks-desktopfiles-kde, no source changes

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue,  5 Sep 2006 22:53:11 +0000

tdegraphics (4:3.5.4-0ubuntu1) edgy; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 25 Jul 2006 10:12:18 +0000

tdegraphics (4:3.5.3-1ubuntu2) edgy; urgency=low

  * Build-dep on latest tdelibs, fixes Qt binary compatibility break

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 28 Jun 2006 16:22:09 +0000

tdegraphics (4:3.5.3-1ubuntu1) edgy; urgency=low

  * Merge with Debian

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 27 Jun 2006 15:53:14 +0000

tdegraphics (4:3.5.3-1) unstable; urgency=low

  * New upstream release:
    + fixes a problem with kuickshow and tmp files. (Closes: #303097)

  +++ Changes by Christopher Martin:

  * Fix kpovmodeler description typo. (Closes: #364190)

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Thu,  1 Jun 2006 11:28:39 +0200

tdegraphics (4:3.5.2-1) unstable; urgency=low

  * New upstream release.

  * KDE_3_5_BRANCH update (up to r524066).

  +++ Changes by Christopher Martin:

  * Remove incorrect information from the kruler package description.
    (Closes: #354487)

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Wed, 29 Mar 2006 15:52:32 -0500

tdegraphics (4:3.5.1-2) unstable; urgency=low

  +++ Changes by Christopher Martin:

  * KDE_3_5_BRANCH update (up to r506556). Includes a security fix for
    CVE-2006-0301, a kpdf buffer overflow.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Mon,  6 Feb 2006 21:02:28 -0500

tdegraphics (4:3.5.1-1) unstable; urgency=low

  * New upstream release.

  +++ Changes by Christopher Martin:

  * Upload to unstable

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Fri, 27 Jan 2006 12:34:52 -0500

tdegraphics (4:3.5.0-3) unstable; urgency=low

  * Upload to unstable 

  * KDE_3_5_BRANCH update (up to r494959)

 -- Isaac Clerencia <isaac@debian.org>  Fri,  6 Jan 2006 18:24:53 +0100

tdegraphics (4:3.5.0-2) experimental; urgency=low

  * Upload to experimental.

  * KDE_3_5_BRANCH update (up to r490050).

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Tue, 20 Dec 2005 11:29:37 -0500

tdegraphics (4:3.5.2-0ubuntu6) dapper; urgency=low

  * debian/cdbs/kde.mk:
    - added dh_iconcache.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Sun, 21 May 2006 16:31:32 +0200

tdegraphics (4:3.5.2-0ubuntu5) dapper; urgency=low

  * Remove all references to kuickshow in debian/control
    Closes malone #38573

 -- Jonathan Riddell <jriddell@ubuntu.com>  Sat, 29 Apr 2006 16:49:58 +0100

tdegraphics (4:3.5.2-0ubuntu4) dapper; urgency=low

  * Do not build-dep on imlib
  * Do not create kuickshow package (needs imlib)

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 27 Apr 2006 15:27:21 +0100

tdegraphics (4:3.5.2-0ubuntu3) dapper; urgency=low

  * Edit debian/cdbs/kde.mk to generate .po files
  * Edit debian/cdbs/kde.mk to mark .po files as UTF-8

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 21 Apr 2006 16:22:53 +0100

tdegraphics (4:3.5.2-0ubuntu2) dapper; urgency=low

  * Revert the attempt to move from imlib to imlib2, as this causes
    the package to fail to build, and requires porting to get working.

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 29 Mar 2006 17:25:53 +1100

tdegraphics (4:3.5.2-0ubuntu1) dapper; urgency=low

  * New upstream release
  * Remove kubuntu_04_kpdf_dont_overwrite_file.diff, now upstream

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 20 Mar 2006 11:50:21 +0000

tdegraphics (4:3.5.1-0ubuntu3) dapper; urgency=low

  * debian/patches/kubuntu_05_poppler.diff:
    - Port to new poppler 0.5.1 API.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 17 Mar 2006 18:33:40 +0100

tdegraphics (4:3.5.1-0ubuntu2) dapper; urgency=low

  * Add debian/patches/kubuntu_05_poppler.diff:
    - Do not use the shipped xpdf copy and build against poppler instead.
  * Ran debian/rules buildprep to make Makefile.am changes effective.
  * debian/control: Add build dependency libpoppler-dev.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 30 Jan 2006 16:11:32 +0000

tdegraphics (4:3.5.1-0ubuntu1) dapper; urgency=low

  * New upstream release
  * Add kubuntu_04_kpdf_dont_overwrite_file.diff on advise of upstream

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 23 Jan 2006 14:26:06 +0000

tdegraphics (4:3.5.0-0ubuntu4) dapper; urgency=low

  * SECURITY UPDATE: Multiple integer/buffer overflows.
  * Update kubuntu_04_xpdf_vulnerability.diff
  * xpdf/Stream.cc, CCITTFaxStream::CCITTFaxStream():
    - Check columns for negative or large values.
    - CVE-2005-3624
  * xpdf/Stream.cc, numComps checks introduced in CVE-2005-3191 patch:
    - Reset numComps to 0 since it's a global variable that is used later.
    - CVE-2005-3627
  * xpdf/Stream.cc, DCTStream::readHuffmanTables():
    - Fix out of bounds array access in Huffman tables.
    - CVE-2005-3627
  * xpdf/Stream.cc, DCTStream::readMarker():
    - Check for EOF in while loop to prevent endless loops.
    - CVE-2005-3625
  * xpdf/JBIG2Stream.cc, JBIG2Bitmap::JBIG2Bitmap(), JBIG2Bitmap::expand(),
    JBIG2Stream::readHalftoneRegionSeg():
    - Check user supplied width and height against invalid values.
    - Allocate one extra byte to prevent out of bounds access in combine().
    - CVE-2005-3628
  * References:
      CVE-2005-3626
      CESA-2005-003
      http://www.kde.org/info/security/advisory-20051207-2.txt

 -- Jonathan Riddell <jriddell@ubuntu.com>  Sun,  8 Jan 2006 23:15:49 +0000

tdegraphics (4:3.5.0-0ubuntu3) dapper; urgency=low

  * SECURITY UPDATE: Multiple integer/buffer overflows.
  * Update kubuntu_04_xpdf_vulnerability.diff
  * xpdf/Stream.cc, DCTStream::readBaselineSOF(),
    DCTStream::readProgressiveSOF(), DCTStream::readScanInfo():
    - Check numComps for invalid values.
    - http://www.idefense.com/application/poi/display?id=342&type=vulnerabilities
    - CVE-2005-3191
  * xpdf/Stream.cc, StreamPredictor::StreamPredictor():
    - Check rowBytes for invalid values.
    - http://www.idefense.com/application/poi/display?id=344&type=vulnerabilities
    - CVE-2005-3192
  * xpdf/JPXStream.cc, JPXStream::readCodestream():
    - Check img.nXTiles * img.nYTiles * sizeof for integer overflow.
    - http://www.idefense.com/application/poi/display?id=345&type=vulnerabilities
    - CVE-2005-3193
  * Add kubuntu_05_kpovmodeller_save_file.diff from upstream authors,
    allow saving files in KPovModeller

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri,  9 Dec 2005 15:52:09 +0000

tdegraphics (4:3.5.0-0ubuntu2) dapper; urgency=low

  * SECURITY UPDATE: kpdf/xpdf multiple integer overflows
  * kpdf, the KDE pdf viewer, shares code with xpdf. xpdf contains
    multiple integer overflow vulnerabilities that allow specially
    crafted pdf files, when opened, to overflow a heap allocated
    buffer and execute arbitrary code. 
  * Add kubuntu_04_xpdf_vulnerability.diff
  * References:
    http://www.kde.org/info/security/advisory-20051207-1.txt
    CAN-2005-3191
    CAN-2005-3192
    CAN-2005-3193

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu,  8 Dec 2005 00:13:23 +0000

tdegraphics (4:3.5.0-0ubuntu1) dapper; urgency=low

  * New upstream release
  * Remove GCC 3.4 on hppa

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue,  6 Dec 2005 12:28:08 +0000

tdegraphics (4:3.5-rc2-0ubuntu1) dapper; urgency=low

  * New upstream pre-release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 21 Nov 2005 20:07:45 +0000

tdegraphics (4:3.5-rc1-1ubuntu1) dapper; urgency=low

  * Sync with Debian

 -- Jonathan Riddell <jriddell@ubuntu.com>  Sun, 13 Nov 2005 16:42:18 +0000

tdegraphics (4:3.5.0-1) alioth; urgency=low

  * New upstream release.

  +++ Changes by Josh Metzler:

  * Add the new kfaxview package.

  * Add build-depends on libpoppler-qt-dev to build the tdefile_pdf info plugin.

  * Remove obsolete replaces against package versions not
    present in Sarge.

  +++ Changes by Christopher Martin:

  * Bump DH_COMPAT to 5. No changes.

  * Add tdegraphics-dbg, to help track down problems.

  * Fix typo in kamera package description. (Closes: #342698)

  * Improve kpdf description. (Closes: #342822)

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Tue, 29 Nov 2005 23:58:42 -0500

tdegraphics (4:3.4.3-4) unstable; urgency=high

  +++ Changes by Christopher Martin:

  * KDE_3_4_BRANCH update (up to r490047). This includes fixes for the fixes
    included in 4:3.4.3-3, as well as fixes for vulnerabilities that were
    missed entirely. This upload should properly and completely resolve
    CAN-2005-3191, CAN-2005-3192, and CAN-2005-3193, until further problems
    are found.

  * No longer build with gcc-3.4 on arm/hppa/m68k, as a fixed gcc-4.0 should
    be available everywhere. (Closes: #342983)

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Tue, 20 Dec 2005 11:10:28 -0500

tdegraphics (4:3.4.3-3) unstable; urgency=medium

  +++ Changes by Christopher Martin:

  * KDE_3_4_BRANCH update (up to r486446). This update includes security fixes
    for CAN-2005-3191, CAN-2005-3192, and CAN-2005-3193. (Closes: #342287)

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Wed,  7 Dec 2005 22:05:43 -0500

tdegraphics (4:3.4.3-2) unstable; urgency=low

  * Upload to unstable, rebuilding against tdelibs4c2a.

  * KDE_3_4_BRANCH update (up to r483894).

  +++ Changes by Christopher Martin:

  * Backport from KDE 3.5 a build fix for ksvg. (Closes: #338142)

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Mon, 28 Nov 2005 17:19:58 +0100

tdegraphics (4:3.4.3-1) experimental; urgency=low

  * New upstream release.

  +++ Changes by Christopher Martin:

  * Add ocrad to kooka's Recommends.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sun, 16 Oct 2005 13:44:50 -0400

tdegraphics (4:3.4.2-2) unstable; urgency=low

  +++ Changes by Adeodato Simó:

  * Use gcc-3.4 on arm, m68k and hppa, where gcc-4.0 ICEs.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Fri, 16 Sep 2005 15:18:03 +0200

tdegraphics (4:3.4.2-1) unstable; urgency=low

  * New upstream release.

  * Bugs reported in the Debian BTS fixed by this release:

    - kpdf temp file writing DoS vulnerability, closes: #322458
    - FTBFS in amd64 with gcc4, closes: #287007

  +++ Changes by Christopher Martin:

  * Remove 07_xlibs-static-pic.diff and the xlibs-static-pic build-dependency,
    and add a build-dependency on libxxf86vm-dev, for the X.Org transition.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Tue, 30 Aug 2005 13:30:37 +0200

tdegraphics (4:3.4.1-1) experimental; urgency=low

  * New upstream release.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Tue, 31 May 2005 15:43:52 -0400

tdegraphics (4:3.4.3-0ubuntu2) breezy; urgency=low

  * Fix kview.install for libphotobook move

 -- Jonathan Riddell <jriddell@ubuntu.com>  Sun,  9 Oct 2005 13:21:50 +0100

tdegraphics (4:3.4.3-0ubuntu1) breezy; urgency=low

  * New upstream release
  * Build with GCC 3.4 on hppa

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri,  7 Oct 2005 18:13:46 +0000

tdegraphics (4:3.4.2-0ubuntu2) breezy; urgency=low

  * Rebuild to get proper libgl/libglu shlibs dependencies.

 -- Adam Conrad <adconrad@ubuntu.com>  Thu, 25 Aug 2005 00:10:12 +1000

tdegraphics (4:3.4.2-0ubuntu1) breezy; urgency=low

  * New upstream release
  * Build using unsermake

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 26 Jul 2005 16:25:01 +0000

tdegraphics (4:3.4.1-0ubuntu1) breezy; urgency=low

  * Update version number due to KDE 3.4.1 release
  * Move remove xpdf-utils depend on kpdf, add as 
    suggests on tdegraphics-tdefile-plugins
  * Add all packages back to meta package

 -- Jonathan Riddell <jr@jriddell.org>  Tue, 31 May 2005 16:33:00 +0000

tdegraphics (4:3.4.1-0pre1ubuntu2) breezy; urgency=low

  * Remove build-dep on xpdf-utils, add as dependency for kpdf

 -- Jonathan Riddell <jr@jriddell.org>  Thu, 26 May 2005 12:26:34 +0000

tdegraphics (4:3.4.1-0pre1ubuntu1) breezy; urgency=low

  * Sync with Debian
  * Change kubuntu_03_kmenu_tidy_kghostview.diff to use NoDisplay

 -- Jonathan Riddell <jr@jriddell.org>  Wed, 25 May 2005 11:14:53 +0000

tdegraphics (4:3.4.0-0ubuntu3) hoary; urgency=low

  * Add kubuntu_03_kmenu_tidy_kghostview.diff to hide kghostview from menu

 -- Jonathan Riddell <jr@jriddell.org>  Wed,  6 Apr 2005 03:14:25 +0100

tdegraphics (4:3.4.0-0ubuntu2) hoary; urgency=low

  * Add kubuntu_02_kmenu_tidy.diff to move ksnapshot up a level.

 -- Jonathan Riddell <jr@jriddell.org>  Thu, 17 Mar 2005 00:54:22 +0000

tdegraphics (4:3.4.0-0ubuntu1) hoary; urgency=low

  * Remove kcoloredit, kfax, kfaxview, kpovmodeler, kiconedit, kruler depends from tdegraphics.

 -- Jonathan Riddell <jr@jriddell.org>  Wed, 16 Mar 2005 22:12:12 +0000

tdegraphics (4:3.4.0-0pre1ubuntu3) hoary; urgency=low

  * Build-Depend on imlib1-dev, not libimlib2-dev

 -- Matt Zimmerman <mdz@ubuntu.com>  Tue,  8 Mar 2005 06:09:32 -0800

tdegraphics (4:3.4.0-0pre1ubuntu2) hoary; urgency=low

  * Add patch kubuntu_01_Xxf86vm.diff to link to libXxf86vm
  * Use imlib2 instead of imlib11

 -- Jonathan Riddell <jr@jriddell.org>  Tue,  8 Mar 2005 11:31:15 +0000

tdegraphics (4:3.4.0-0pre1ubuntu1) hoary; urgency=low

  * Ubuntu build
  * Remove kview from tdegraphics dependency
  * Disable DRM in KPDF

 -- Jonathan Riddell <jr@jriddell.org>  Sun,  6 Mar 2005 02:43:48 +0000

tdegraphics (4:3.4.0-0pre1) alioth; urgency=low

  * New upstream release.

  * Bugs reported in the Debian BTS fixed by this release:

    - no longer FTBFS on amd64/gcc-4.0. (Closes: #287007)

  +++ Changes by Adeodato Simó:

  * Switch to CDBS for packaging.

  * [cdbs/kde.mk] Don't compress *.el files. (Closes: #296847)

  * Removed patches (applied upstream):
    - 11_ksvgplugin-bump-preference.diff

  * Created XPM icons for packages having a menu file. Install them in
    /usr/share/pixmaps and update the menu entries to use them.

  +++ Changes by Christopher Martin:

  * New tdegraphics-doc-html package, containing doc-base registered HTML
    versions of application handbooks, for users without Konqueror or
    KHelpCenter.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Thu,  3 Mar 2005 03:33:15 +0100

tdegraphics (4:3.3.2-2) unstable; urgency=medium

  +++ Changes by Christopher Martin:

  * KDE_3_3_BRANCH update. This includes a small but important patch to
    kpdf's xpdf code. Fully resolves CAN-2005-0064, a buffer overflow
    vulnerability. Urgency=medium as this is release critical.
    (Closes: #303238)

  * Add GFDL to debian/copyright.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Thu, 14 Apr 2005 22:55:13 +0200

tdegraphics (4:3.3.2-1ubuntu4) hoary; urgency=low

  * removed kuickshow and replaced it with gwenview
  * linian cleanup

 -- Andreas Mueller <amu@ubuntu.com>  Wed, 16 Feb 2005 01:21:21 +0100

tdegraphics (4:3.3.2-1ubuntu3) hoary; urgency=low

  * Patched for CAN-2005-0064: kpdf Buffer Overflow Vulnerability

 -- Jonathan Riddell <jr@jriddell.org>  Wed, 19 Jan 2005 16:45:49 +0000

tdegraphics (4:3.3.2-1ubuntu2) hoary; urgency=low

  * Fix build-dep on automake1.9
  * Add --install-missing to dh_install
  * Patched for CAN-2004-1125: kpdf Buffer Overflow Vulnerability

 -- Andreas Mueller <amu@canonical.com>  Wed, 29 Dec 2004 04:13:02 +0000

tdegraphics (4:3.3.2-0ubuntu1) hoary; urgency=low

  * New upstream release
  * Removed patches:
    - 01_tdegraphics_branch.diff.uu
    - 02_autotools_update.diff
    - 05_pedantic-errors.diff
    - 07_xlibs-static-pic.diff
  * Don't run cvs-clean.pl if debian/patches exists

 -- Jonathan Riddell <jr@jriddell.org>  Tue, 28 Dec 2004 20:23:29 +0000

tdegraphics (4:3.3.2-1) unstable; urgency=high

  +++ Changes by Adeodato Simó:

  * Apply patch for the latest kpdf vulnerability (CAN-2005-0064).
    URL: http://www.kde.org/info/security/advisory-20050119-1.txt
    (Closes: #291251)

  * Update package description for several packages, provided by Jesús
    Roncero, thanks! These are: kolourpaint, kgamma, kooka, kpovmodeler,
    kuickshow. (Closes: #286891, #286892, #286893, #286894, #286895, #286881)

  * Correct typo in kamera's description. (Closes: #291139)

  +++ Changes by Christopher Martin:

  * KDE_3_3_BRANCH update.

  * Change debian/copyright file to refer to licenses, instead of copyright,
    when discussing KDE's licenses.

  +++ Changes by Isaac Clerencia:

  * Remove libgtk1.2-dev from Build-Depends.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Wed, 19 Jan 2005 19:31:25 +0100

tdegraphics (4:3.3.2-0pre1) experimental; urgency=low

  * New upstream release.
    - kfax prints correctly multipage tiff files. (Closes: #288754)
  * KDE_3_3_BRANCH update.
  * Remove build-dependency on automake1.9.
  * Tightened build-dep on libsane-dev to >> 1.0.15. (Closes: #270488)
  * Updated kfax package description. (Closes: #280563)

  +++ Changes by Adeodato Simó:

  * Make konqueror capable of displaying SVG images out-of-the-box, without
    need of tweaking with mime types in the Control Center (closes: #260201):
    - this is a workaround until bugs.kde.org/74457 gets fixed.
    - services/ksvgplugin.desktop: give InitialPreference=11.
    - added mimelnk/image/svg-xml.desktop since some sites use that mimetype
      instead of image/svg+xml.

  * debian/control:
    - make kpdf Provide: pdf-viewer.
    - version Build-Dependency on libexif-dev to (>= 0.6.9-1), just in case,
      acknowledging NMU from Steve Langasek. (Closes: #268966)

  * debian/patches:
    - added new patch 10_correct-nedit-invocation.diff, to invoke NEdit with
      the proper binary name on Debian systems. (Closes: #274035)

 -- Christopher Martin <chrsmrtn@freeshell.org>  Sun, 19 Dec 2004 20:14:10 -0500

tdegraphics (4:3.3.1-2) unstable; urgency=high

  * Upload to fix security vulnerability "kpdf Buffer Overflow Vulnerability".
    As per CAN-2004-1125, the xpdf codebase contains a buffer overflow that
    can be triggered by a specially crafted PDF file, and remotely supplied
    pdf files could be used to execute arbitrary code on the client machine.

 -- Adeodato Simó <asp16@alu.ua.es>  Thu, 23 Dec 2004 08:35:23 +0100

tdegraphics (4:3.3.1-1) unstable; urgency=low

  * New upstream release.
  * KDE_3_3_BRANCH update.
    - CAN-2004-0888: arbitrary code execution (Closes: #278173)

 -- Christopher L Cheney <ccheney@debian.org>  Fri,  5 Nov 2004 01:00:00 -0600

tdegraphics (4:3.3.0-2) unstable; urgency=low

  * KDE_3_3_BRANCH update.
  * kpdf Recommends: kghostview. (Closes: #268479)

 -- Christopher L Cheney <ccheney@debian.org>  Sun, 26 Sep 2004 01:00:00 -0500

tdegraphics (4:3.3.0-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Rebuild against new libopenexr2. (Closes: #266505)

 -- Andrew Lau <netsnipe@users.sourceforge.net>  Sat, 28 Aug 2004 00:57:16 +1000

tdegraphics (4:3.3.0-1) unstable; urgency=high

  * New upstream release.

 -- Christopher L Cheney <ccheney@debian.org>  Sat, 14 Aug 2004 04:30:00 -0500

tdegraphics (4:3.2.3-1) unstable; urgency=high

  * New upstream release.
  * Update kpovmodeler Debian menu entry. (Closes: #246203)
  * Update kdvi Debian menu entry. (Closes: #246210)
  * Rebuild against new libexif10. (Closes: #255709, #257690, #261158)
  * Added kpdf Debian mime entry. (Closes: #260731)
  * Build-Depends: xlibs-static-pic. (Closes: #260962)
  * Build-Depends: libtiff4-dev. (Closes: #262591, #262853)

 -- Christopher L Cheney <ccheney@debian.org>  Tue,  3 Aug 2004 18:00:00 -0500

tdegraphics (4:3.2.2-1) unstable; urgency=low

  * New upstream release.
  * Added dh_compress -X.sty (Closes: #238812)
  * debian/*.menu: remove the obsolete kderemove tag.

 -- Christopher L Cheney <ccheney@debian.org>  Tue, 13 Apr 2004 19:00:00 -0500

tdegraphics (4:3.2.1-1) unstable; urgency=low

  * New upstream release.

 -- Christopher L Cheney <ccheney@debian.org>  Fri,  5 Mar 2004 22:00:00 -0600

tdegraphics (4:3.2.0-0pre1v1) experimental; urgency=low

  * New upstrem release.

 -- Christopher L Cheney <ccheney@debian.org>  Thu, 19 Feb 2004 00:00:00 -0600

tdegraphics (4:3.1.95-1) unstable; urgency=low

  * New upstream release.

 -- Christopher L Cheney <ccheney@debian.org>  Sat, 24 Jan 2004 21:00:00 -0600

tdegraphics (4:3.1.5-1) unstable; urgency=low

  * New upstream release.
  * Added libtool arm patch.
  * Removed kiconedit enum patch, see #225663.
  * Moved libkscan.la from libkscan-dev into libkscan1 since the KDE scan
    service uses it for module loading.
  * libkscan1-dev Depends tdelibs4-dev.
  * kdvi lower mime priority. (Closes: #139990)
  * kooka Recommends gocr. (Closes: #146628)

 -- Christopher L Cheney <ccheney@debian.org>  Tue, 13 Jan 2004 14:00:00 -0600

tdegraphics (4:3.1.4-2) unstable; urgency=low

  * Corrected tdegraphics Description indention. (Closes: #226601)
  * Added patch to work with new freetype version.
  * Added patch from CVS HEAD for kiconedit enum issue with --enable-final.

 -- Christopher L Cheney <ccheney@debian.org>  Wed,  7 Jan 2004 17:00:00 -0600

tdegraphics (4:3.1.4-1) unstable; urgency=low

  * New upstream release.
  * Added patch to update autotools files.
    Cannot update libtool at this time due it causing build breakage.
  * Added patch to remove pedantic-errors from KDE_CHECK_FUNC_EXT since it
    causes configure checks to fail due to #line numbers being > 32767.

 -- Christopher L Cheney <ccheney@debian.org>  Fri, 17 Oct 2003 18:00:00 -0500

tdegraphics (4:3.1.3-1) unstable; urgency=low

  * New upstream release.

 -- Christopher L Cheney <ccheney@debian.org>  Fri,  1 Aug 2003 16:00:00 -0500

tdegraphics (4:3.1.2-1.1) unstable; urgency=low

  * NMU.
  * Build-depends on imlib11-dev instead of imlib-dev. (Closes: #196009).

 -- Aurelien Jarno <aurel32@debian.org>  Fri, 18 Jul 2003 16:28:56 +0200

tdegraphics (4:3.1.2-1) unstable; urgency=low

  * New upstream release.

 -- Christopher L Cheney <ccheney@debian.org>  Fri, 23 May 2003 02:00:00 -0500

tdegraphics (4:3.1.1-1) unstable; urgency=low

  * New upstream release.
  * Add 'chmod +x configure' to rules. (Closes: #181352)

 -- Christopher L Cheney <ccheney@debian.org>  Wed, 12 Mar 2003 11:00:00 -0600

tdegraphics (4:3.1.0-1) unstable; urgency=low

  * New upstream release.
  * Rebuilt debian dir.

 -- Christopher L Cheney <ccheney@debian.org>  Tue, 04 Feb 2003 01:00:00 -0600

tdegraphics (4:2.2.2-6.11) stable-security; urgency=high

  * Non-maintainer upload by the Security Team
  * Applied upstream patch so ghostscript won't execute arbitrary commands
    hidden inside of postscript files.

 -- Martin Schulze <joey@infodrom.org>  Thu, 10 Apr 2003 11:59:28 +0200

tdegraphics (4:2.2.2-6.10) stable-security; urgency=high

  * Non-maintainer upload by the Security Team
  * Applied upstream patches to fix several potential vulnerabilities.
    http://www.kde.org/info/security/advisory-20021220-1.txt

 -- Martin Schulze <joey@infodrom.org>  Mon,  6 Jan 2003 07:41:24 +0100

tdegraphics (4:2.2.2-6.9) unstable; urgency=high

  * Rebuilt for unstable

 -- Martin Schulze <joey@infodrom.org>  Mon, 21 Oct 2002 17:25:59 +0200

tdegraphics (4:2.2.2-6.8) stable-security; urgency=high

  * Non-maintainer upload by the Security Team
  * Looks like I missed one more occurrence of sscanf().  Thanks to Dirk
    Mueller of KDE.

 -- Martin Schulze <joey@infodrom.org>  Thu, 17 Oct 2002 09:49:11 +0200

tdegraphics (4:2.2.2-6.7) stable-security; urgency=high

  * Non-maintainer upload by the Security Team
  * Include security patch from Olaf Kirch to fix buffer overflows in
    kghostview that includes secscanf.c
  * Add special detection routine for big/little endianess on MIPS since
    the line "byteorder  : {big|little} endian" from /proc/cpuinfo was
    removed as of Linux 2.4.20, resulting in the mipsel buildd being
    unable to build this package.

 -- Martin Schulze <joey@infodrom.org>  Tue, 15 Oct 2002 15:24:40 +0200

tdegraphics (4:2.2.2-6.6) stable-security; urgency=high

  * Non-maintainer upload by the Security Team
  * Include security patch from Olaf Kirch to fix buffer overflows in
    kghostview that includes secscanf.c
  * Added kghostview/secscanf.c as a personal exception to the cvs-clean
    target so our newly added source file is not removed this fast

 -- Martin Schulze <joey@infodrom.org>  Mon, 14 Oct 2002 19:49:18 +0200

tdegraphics (4:2.2.2-6.5) stable-security; urgency=high

  * Non-maintainer upload by the Security Team
  * Applied security patch from Olaf Kirch to fix buffer overflows in
    kghostview including secscanf.c

 -- Martin Schulze <joey@infodrom.org>  Mon, 14 Oct 2002 12:16:53 +0200

tdegraphics (4:2.2.2-6.4) unstable; urgency=high

  * NMU
  * Fix kamera.h so that we build on all archs...hopefully

 -- Ivan E. Moore II <rkrusty@debian.org>  Sun, 17 Mar 2002 16:45:00 -0700

tdegraphics (4:2.2.2-6.3) unstable; urgency=high

  * NMU
  * Not so anal on build-deps

 -- Ivan E. Moore II <rkrusty@debian.org>  Thu, 14 Mar 2002 00:15:00 -0700

tdegraphics (4:2.2.2-6.2) unstable; urgency=high

  * NMU
  * Don't build-depend on libsane-dev for hppa and also don't build any of 
    the scanner on hppa as sane doesn't currently build on hppa.
  * Fix documentation links (Closes: #136429, #136421, #136420)
  * Add kooka russian debconf template (Closes: #137665)
  * No more missing symbol (Closes: #134135)
  * Fix kghostview startup (Closes: #127736)
  * Fix x-dvi registration (Closes: #129207)
  * Re-add kdvi to kview (Closes: #126241)
  * Add Build-Depend for libusb-dev as libkscan seems to need it now...
  * Add Build-Depend for libexif-dev as gphoto2-dev doesn't depend on it
  * Not missing anything (Closes: #131655)
  * Fix kamera build (Closes: #137905)
  * Change Maintainer to: Christopher L Cheney <ccheney@debian.org> since
    he's taking over from Daniel.  Both are cool with this to boot.
    and I said I wasn't going to touch any kde stuff...geesh!

 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 11 Mar 2002 12:46:00 -0700

tdegraphics (4:2.2.2-6) unstable; urgency=low

  * The "muzak-Christmas-carols-suck" release.
    Alternately, the "I'm-under-peer-pressure-to-give-this-a-name" release,
    or the "no-notice-NMUs-suck-donkey-balls" release (hi lamont!).
  * Acknowledge lamont's NMU. (closes: #125871, #125956)
  * kamera/tdeioslave/kamera.cpp:
    - Apply patch to fix dodgy Canon camera drivers. (closes: #125873).
  * debian/rules:
    - Build with a different builddir to srcdir, thanks to Eray Ozkural.
      kdvi still doesn't build, though. 
    - While I'm at it, make sure index.cache.bz2 and any other excess crap is
      removed.
  * Here's a few fixed bugs, merry Christmas. I could well be out of contact
    for some time, depending on my sister fixing my machine or not. If she
    doesn't, feel free to NMU my packages if *needed*. (Building on
    danish's machine now).

 -- Daniel Stone <daniel@sfarc.net>  Sun, 23 Dec 2001 10:37:39 -0500

tdegraphics (4:2.2.2-5.1) unstable; urgency=low

  * NMU
  * Add Replaces: kview (<<4:2.2.2-5) to kfract.  Closes: #125871.
  * Add docbook-to-man to build-depends.

 -- LaMont Jones <lamont@security.hp.com>  Sat, 22 Dec 2001 19:41:59 -0700

tdegraphics (4:2.2.2-5) unstable; urgency=low

  * CVS resync. (Taken at 9-12-21, 23:21 - UTC+11).
    - New repository - my /var/cvs. Sorry.
  * New maintainer. (closes: #114108) 
  * Rebuild with latest sid stuff. hopefully (closes: #123029)
  * debian/{kfax,kview,ksnapshot,kruler,kpaint,kooka,kiconedit,
    kghostview,kfract,kcolorchooser,kcoloredit,kviewshell}.sgml:
    - Wrote new manpages. (closes: #100389)
  * debian/kview.menu:
    - Added "Images" menu hint. (closes: #121034)
  * debian/kghostview.menu:
    - Added "Documents" menu hint. (closes: #121031)
  * debian/rules, debian/control, etc:
    - Stopped building kdvi. For some bizzare reason, it randomly refused to
    build; it looks like it's fine building the once, but then after that,
    just refuses to build. This could cause random problems on autobuilders.
    *sigh*
  * debian/control:
    - Spelling updates. (closes: #124776, #124841, #124992)

 -- Daniel Stone <daniel@sfarc.net>  Fri, 30 Nov 2001 21:51:05 +1100

tdegraphics (4:2.2.2-4.1) unstable; urgency=low

  * Ok..so I fixed kamera...it builds fine on i386...but doesn't on non-i386
    systems.  dig dig dig..ahhh..not linking to gphoto2_port.. (Closes: #121897)

 -- Ivan E. Moore II <rkrusty@debian.org>  Sat, 01 Dec 2001 01:17:00 -0700

tdegraphics (4:2.2.2-4) unstable; urgency=low

  * fix kamera after breaking it last time

 -- Ivan E. Moore II <rkrusty@debian.org>  Fri, 30 Nov 2001 00:10:00 -0700

tdegraphics (4:2.2.2-3) unstable; urgency=low

  * Sync with upstream
  * More build cleanup/fixes
  * Build-dep/dep/etc cleanup
  * Update documentation for freeze
  * Fix kamera desktop file...

 -- Ivan E. Moore II <rkrusty@debian.org>  Thu, 29 Nov 2001 04:23:00 -0700

tdegraphics (4:2.2.2-2) unstable; urgency=low

  * Let's get kamera to  work

 -- Ivan E. Moore II <rkrusty@debian.org>  Tue, 27 Nov 2001 03:02:00 -0700

tdegraphics (4:2.2.2-1) unstable; urgency=low

  * New upstream version
  * Don't build kamera as it doesn't build. :)  (Closes: #119813)

 -- Ivan E. Moore II <rkrusty@debian.org>  Wed, 21 Nov 2001 12:18:00 -0700

tdegraphics (4:2.2.1.0-2) unstable; urgency=low

  * Fix configure
  * Add missing build-dep

 -- Ivan E. Moore II <rkrusty@debian.org>  Fri, 05 Oct 2001 12:18:00 -0700

tdegraphics (4:2.2.1.0-1) unstable; urgency=low

  * Provide kamera package now that libgpio is available
  * build with automake 1.5 maybe

 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 01 Oct 2001 22:17:00 -0700

tdegraphics (4:2.2.1-1) unstable; urgency=low
 
  * New upstream version 2.2.1
  * Change maintainer
  * Lintian error cleanup
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Sat, 25 Aug 2001 14:38:00 -0700

tdegraphics (4:2.2.0-final-1) unstable; urgency=low
 
  * New upstream version 2.2
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 30 Jul 2001 00:01:00 -0700

tdegraphics (4:2.2.0-0.1beta1-2) unstable; urgency=low
 
  * grr...get rid of that ^H so it'll build on alpha and others
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Fri, 27 Jul 2001 23:00:00 -0700

tdegraphics (4:2.2.0-0.1beta1-1) unstable; urgency=low
 
  * sync with upstream
  * more alpha build fixes
  * gcc3 build fixes
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Fri, 27 Jul 2001 02:02:00 -0700

tdegraphics (4:2.2.0-0beta1-3) unstable; urgency=low
 
  * sync with upstream
  * More alpha build fixes
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Sat, 07 Jul 2001 03:42:00 -0700

tdegraphics (4:2.2.0-0beta1-2) unstable; urgency=low
 
  * sync with upstream
  * Autobuild for alpha
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Tue, 03 Jul 2001 02:20:00 -0700

tdegraphics (4:2.2.0-0beta1-1) unstable; urgency=low
 
  * sync with upstream
  * add translation (Closes: #102889)
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Sat, 30 Jun 2001 19:06:00 -0700

tdegraphics (4:2.2-cvs20010622-1) unstable; urgency=low
 
  * New upstream cvs pull
  * 2.2 beta1
  * Add in Enhances: tags
  * Update build-depends:  add libsane-dev for kooka and libkscan
  * Update standards version
  * cleanup menu entries
  * New packages: libkscan1 and libkscan-dev
  * Add menu entry for kpixmap2bitmap
  * Update description (Closes: #93819)
  * Fix anchors problems (Closes: #101188)
  * pixie, minimagick and kpixmap2bitmap bits were removed
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Fri, 22 Jun 2001 06:30:00 -0700

tdegraphics (4:2.1.1-2) unstable; urgency=low
  
  * Update menu bits to include new kde menu removal tag
  * a couple upstream fixes
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Sun, 08 Apr 2001 17:32:00 -0700

tdegraphics (4:2.1.1-1.0.1) unstable; urgency=low
 
  * Building with older libc
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 26 Mar 2001 17:00:00 -0700

tdegraphics (4:2.1.1-1) unstable; urgency=low
 
  * New upstream version
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 19 Mar 2001 23:11:00 -0700

tdegraphics (4:2.1.0-1) unstable; urgency=low
 
  * New upstream CVS pull
  * Updating shlibs
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Wed, 07 Mar 2001 23:11:00 -0700

tdegraphics (4:2.1-final-1) unstable; urgency=low
 
  * New upstream version
  * Upping standards version
  * Adding in provides for pdf-viewer and postscript-viewer for 
    kghostview (Closes: #85329)
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 19 Feb 2001 02:31:00 -0700

tdegraphics (4:2.1-beta2-2) unstable; urgency=low
 
  * Adding missing gs dependency for kghostview
  * Building with --disable-debug
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Fri, 26 Jan 2001 02:31:00 -0700

tdegraphics (4:2.1-beta2-1) unstable; urgency=low
 
  * New upstream beta
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 22 Jan 2001 06:00:00 -0700

tdegraphics (4:2.1-20010115-1) unstable; urgency=low
 
  * More upstream fixes
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 15 Jan 2001 01:00:00 -0700

tdegraphics (4:2.1-20010109-1) unstable; urgency=low
 
  * More upstream fixes
  * breaking out kruler, kpaint and kiconedit into their own package
  * fixing libminimagick-dev's file inclusion
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Tue, 09 Jan 2001 13:14:00 -0700

tdegraphics (4:2.1-20010101-1) unstable; urgency=low
 
  * More upstream fixes
      
 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 01 Jan 2001 17:15:00 -0700
       
tdegraphics (4:2.1-20001218-1) unstable; urgency=low
 
  * More upstream fixes
  * Adding in missing conflicts for tdegraphics
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 18 Dec 2000 23:50:00 -0700

tdegraphics (4:2.1-20001213-1) unstable; urgency=low
 
  * New upstream cvs version
  * Fixing build-depends (Closes: #79473)
  * Pixie is back
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Wed, 13 Dec 2000 18:00:00 -0700

tdegraphics (4:2.0-final-7) unstable; urgency=low
 
  * Fixing task package and libminimagic-dev
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Wed, 22 Nov 2000 05:25:00 -0700

tdegraphics (4:2.0-final-6) unstable; urgency=low
 
  * More upstream fixes
  * Fixing shlibs files
  * Major cleanup of build rules
  * build-depends fixes for non x4 ports
  * adding in lintian overrides if any
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Tue, 21 Nov 2000 09:15:00 -0700

tdegraphics (4:2.0-final-5) unstable; urgency=low
 
  * More upstream fixes
  * More dependency fixes
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Sat, 18 Nov 2000 06:30:00 -0700

tdegraphics (4:2.0-final-4.1) unstable; urgency=low
 
  * More upstream fixes
  * Adding in replaces for pixie
  * Adding in provides for postscript-viewer
  * Fixing priorities of mime types
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Fri, 10 Nov 2000 13:30:00 -0700

tdegraphics (4:2.0-final-4) unstable; urgency=low
 
  * More upstream fixes
  * Adding in menu hints
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Thu, 09 Nov 2000 22:45:00 -0700
                                                                                
tdegraphics (4:2.0-final-3.1) unstable; urgency=low
 
  * Fixing kview's bmp mime entry (Closes: #72831)
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Tue, 07 Nov 2000 00:30:00 -0700
                                                                                
tdegraphics (4:2.0-final-3) unstable; urgency=low
 
  * More upstream fixes
  * building against new xlibs
  * more mime work
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Sat, 04 Nov 2000 23:00:00 -0700
                                                                                
tdegraphics (4:2.0-final-2) unstable; urgency=low
 
  * More upstream fixes
  * Fixing mime entries
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Thu, 02 Nov 2000 18:00:00 -0700
                                                                                
tdegraphics (4:2.0-final-0) unstable; urgency=low
 
  * KDE 2.0
  * pixie no longer provided
  * providing seperate libminimagick package as well as a kpixmap2bitmap 
    package.  Changing tdegraphics-dev to libminimagick-dev
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 23 Oct 2000 00:00:00 -0700
                                                                                
tdegraphics (4:2.0-20001016-0) unstable; urgency=low

  * more upstream fixes

 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 16 Oct 2000 15:00:00 -0700

tdegraphics (4:2.0-20001011-0) unstable; urgency=low
 
  * KDE 2.0 RC2
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Thu, 12 Oct 2000 06:00:00 -0700
                                                                                
tdegraphics (4:2.0-20001006-0) unstable; urgency=low
 
  * More upstream fixes
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Fri, 06 Oct 2000 18:00:00 -0700
                                                                                
tdegraphics (4:2.0-20001005-0) unstable; urgency=low
 
  * More upstream fixes
  * Compiling once again against non-versioned tdelibs
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Thu, 05 Oct 2000 15:00:00 -0700
                                                                                
tdegraphics (4:2.0-20001002-0) unstable; urgency=low
 
  * KDE 2.0 RC1
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 02 Oct 2000 01:30:00 -0700
                                                                                
tdegraphics (4:2.0-20000925-0) unstable; urgency=low
 
  * More upstream fixes
  * Updating build-depends
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 25 Sep 2000 15:30:00 -0700

tdegraphics (4:2.0-20000920-0) unstable; urgency=low
 
  * More upstream fixes
  * Breaking up tdegraphics into individual packages
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Wed, 20 Sep 2000 23:00:00 -0700

tdegraphics (4:2.0-20000918-0) unstable; urgency=low
 
  * More upstream fixes
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 18 Sep 2000 22:00:00 -0700      

tdegraphics (4:2.0-20000912-0) unstable; urgency=low
 
  * More upstream fixes
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Tue, 12 Sep 2000 22:00:00 -0700

tdegraphics (4:2.0-20000909-0) unstable; urgency=low

  * More upstream fixes

 -- Ivan E. Moore II <rkrusty@debian.org>  Sat, 09 Sep 2000 22:00:00 -0700

tdegraphics (4:2.0-20000901-0) unstable; urgency=low

  * More upstream fixes

 -- Ivan E. Moore II <rkrusty@debian.org>  Fri, 01 Sep 2000 17:00:00 -0700

tdegraphics (4:2.0-20000827-0) experimental; urgency=low
 
  * More upstream fixes
  * Merging package updates into CVS
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Sun, 27 Aug 2000 19:30:00 -0700
                                                                               
tdegraphics (4:2.0-20000825-0) experimental; urgency=low
 
  * KDE 2.0 beta 4
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Fri, 25 Aug 2000 22:30:00 -0700

tdegraphics (4:2.0-20000820-1.0) experimental; urgency=low
 
  * new beta version
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Sun, 20 Aug 2000 09:45:00 -0700

tdegraphics (4:2.0-20000524-1.0) experimental; urgency=low
 
  * new cvs version
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Wed, 24 May 2000 04:15:37 -0700
                                                                                
tdegraphics-cvs (4:2.0-20000521-1.0) experimental; urgency=low
 
  * new cvs version
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Sun, 21 May 2000 02:15:37 -0700

tdegraphics-cvs (4:2.0-20000512-1.1) experimental; urgency=low

  * new cvs version

 -- Ivan E. Moore II <rkrusty@debian.org>  Fri, 12 May 2000 22:00:37 -0700

tdegraphics-cvs (4:2.0-20000308-1.0) experimental; urgency=low
 
  * new cvs version
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Wed, 08 Mar 2000 22:00:37 -0700

tdegraphics-cvs (4:2.0-20000302-1.0) experimental; urgency=low

  * new cvs version
  * Adding in build-depends

 -- Ivan E. Moore II <rkrusty@debian.org>  Tue, 29 Feb 2000 22:00:37 -0700

tdegraphics-cvs (4:2.0-19991201-1.0) experimental; urgency=low

  * new cvs version

 -- Ivan E. Moore II <rkrusty@debian.org>  Wed, 01 Dec 1999 03:00:37 -0400

tdegraphics-cvs (4:2.0-19991001-1) experimental; urgency=low

  * new cvs version

 -- Ivan E. Moore II <rkrusty@debian.org>  Fri, 01 Oct 1999 03:30:37 -0400

tdegraphics-cvs (4:2.0-19990825-1) experimental; urgency=low

  * new version

 -- Ivan E. Moore II <rkrusty@debian.org>  Wed, 25 Aug 1999 08:21:37 -0400

tdegraphics-cvs (4:2.0-19990626-1) experimental; urgency=low

  * new version

 -- Stephan Kulow <coolo@kde.org>  Sun, 27 Jun 1999 20:21:37 +0200

tdegraphics-cvs (4:2.0-19990524-1) experimental; urgency=low

  * migrating out of /opt to /

 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 24 May 1999 07:30:09 -0400

tdegraphics (4:1.1-19990217-1) unstable; urgency=low

  * new upstream version

 -- Stephan Kulow <coolo@kde.org>  Wed, 17 Feb 1999 19:09:42 +0100

tdegraphics (4:1.1-19990207-2) unstable; urgency=low

  * fixed a bug with the wrong libjpeg version

 -- Stephan Kulow <coolo@kde.org>  Tue,  9 Feb 1999 10:43:45 +0100

tdegraphics (4:1.1-19990207-1) unstable; urgency=low

  * new upstream version 1.1 and new epoche

 -- Stephan Kulow <coolo@kde.org>  Sun,  7 Feb 1999 12:12:58 +0100

tdegraphics (2:980710-1.0-1) unstable; urgency=low

  * new upstream version 1.0

 -- Stephan Kulow <coolo@kde.org>  Sun, 12 Jul 1998 10:12:19 +0200

tdegraphics (2:980419-b4-1) unstable; urgency=low

  * new upstream version Beta4

 -- Stephan Kulow <coolo@kde.org>  Sun, 19 Apr 1998 17:29:21 +0200

tdegraphics (2:980312-3) frozen; urgency=low

  * add man page for undocumented
  * compile with fixed tdelibs. This time from CVS
  * use debhelper now

 -- Stephan Kulow <coolo@kde.org>  Fri,  3 Apr 1998 19:39:55 +0200

tdegraphics (2:980312-2) frozen; urgency=low

  * new compile cycle with qt-1.33 and libstdc++-2.8

 -- Stephan Kulow <coolo@kde.org>  Tue, 24 Mar 1998 21:05:12 +0100

tdegraphics (2:980312-1) unstable; urgency=low

  * New upstream release

 -- Stephan Kulow <coolo@kde.org>  Fri, 13 Mar 1998 00:04:55 +0100

tdegraphics (2:980310-2) unstable; urgency=low

  * added the call to kderules

 -- Stephan Kulow <coolo@kde.org>  Tue, 10 Mar 1998 21:28:05 +0100

tdegraphics (2:980310-1) unstable; urgency=low

  * Initial Release.

 -- Stephan Kulow <coolo@kde.org>  Tue, 10 Mar 1998 20:40:02 +0100
